﻿.top-bar {
  padding: 5px 0;
  border-bottom: 1px solid #eee;
}
.top-bar a {
  display: inline-block !important;
  float: none;
  vertical-align: middle;
    margin-left: 12px;
}
.top-bar span {
  display: inline-block;
  line-height: 35px;
  font-size: 20px;
  font-weight: 700;
}

.top-bar .list-inline {
    padding-top: 10px;
}

.appointment {
  color: #fff;
  padding: 2px 15px;
  line-height: 30px;
  vertical-align: middle;
  background-color: #3e778b;
  display: inline-block;
  width: auto;
  height: auto;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
  border: 0px;
  font-size: 13px;
  text-transform: uppercase;
}
.appointment:hover, .appointment:focus {
  -webkit-box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.4);
  color: #fff;
}

.navbar-brand { padding: 0 15px;}
#footer { padding-top: 0;}
#footer a { color: #ffffff;}

.contact-phone { font-size: 24px;line-height: 36px;}

@media (min-width: 992px) {
.navbar-brand {
    padding-left:10px;
}
  .navbar-brand img {
    margin-top: -13px;
    padding-left: 0 !important;
    height: 150%;
}
}

